/**
 * =============================================================================
 * Anpassungen in diese Datei - Adjustments to this file
 * ==========================================================================
 */

/* fuer alle Geraete-Klassen */

.myClass p {
    color: #ff0000;
}

.mod_breadcrumb {background-color: #86BB2C;}
.mod_breadcrumb ul li a, .mod_breadcrumb ul li.active, .mod_breadcrumb ul li:before {color: #fff;}

.ce_text[class*=bg-] .inner {padding: 20px 10px;}

.ce_sliderStart h1, .ce_sliderStart h2, .ce_sliderStart h3, .ce_sliderStart h4, .ce_sliderStart h5, .ce_sliderStart h6 {background-color: rgba(230, 240, 230, 0.7);}
.ce_text.ce-slider .slider-text h1 {font-size: 2.5em;} 
.ce_text.ce-slider .slider-text h2 {font-size: 2em;}

.ce_simple_map_view #map1{height:400px!important;}

/* fonts */

h1,h2,h3,h4,h5,h6 {font-family:Calibri, sans-serif; font-weight:200;}
h5, h6 {font-size: 1.2em;}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:768px) {

.myClass p {
    color: #00ff99;
}


}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:992px) {

.myClass p {
    color: #f300ff;
}


}

/* fuer desktop */
@media only screen and (min-width:1025px) {

.myClass p {
    color: #0800ff;
}


}


/* fuer Smartphones */
@media only screen and (max-width:767px) {




}


